@media(max-width: 1023px) {
    .no-display-mobile-tablet {
        display: none !important
    }

    .descript-tops {
        padding: 0;
    }
.header-banner {
    padding-top: 0;
}
    .p-design-content .content-top {
        padding: 0;
        padding-bottom: 0;
        padding-bottom: 7px;
    }

    .p-design-content {
        padding: 6px 15px;
        padding-bottom: 0;
    }
}

@media(min-width:740px) and (max-width:1023px) {
    .no-display-tablet {
        display: none !important
    }

    .p-news-img {
        height: 200px;
    }

    .grid.wide {
        padding: 0 20px;
    }

    .p-news-content h3 {
        font-size: 19px;
        margin-top: 15px;
    }

    .home-design-list {
        grid-template-columns: repeat(2,minmax(0,1fr));
        row-gap: 15px;
        column-gap: 15px;
    }

    .p-title {
        font-size: 30px;
    }

    .p-descript {
        font-size: 18px;
    }

    .p-design-list {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        column-gap: 20px;
        row-gap: 20px;
    }

    .p-photo-list {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .p-title-cate {
        font-size: 22px;
        margin-bottom: 10px !important;
    }
}

@media(max-width:739px) {
    .no-display-mobile {
        display: none !important
    }

    .p-title-cate br {
        display: block;
    }

    .p-photo-list {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        /* margin: 0; */
    }

    .p-cate-banner {
        height: 180px;
    }

    .grid.wide {
        padding: 0 10px;
    }

    .p-title-cate {
        font-size: 20px;
    }

    .title-tops {
        font-size: 30px;
    }

    .descript-tops {
        font-size: 14px;
    }

    .menu-rs .container {
        width: 70%;
    }

    .menu-rs .container {
        font-size: 16px;
    }

    .p-product-content {
        padding: 15px 10px;
    }

        .p-product-content h3 {
            font-size: 16px;
        }

        .p-product-content .size {
            font-size: 13px;
        }

    .p-title {
        font-size: 21px;
    }

    .design-contruct-container {
        padding: 25px 0;
    }

    .p-descript {
        font-size: 16px !important;
    }

    .p-news-content h3 {
        height: auto;
        margin-top: 18px;
        font-size: 20px;
    }

    .p-news-content .descript {
        height: auto;
    }

    .p-news-img {
        height: 240px;
        margin-top: 0;
    }

    .p-banner {
        height: 200px;
    }

    .p-design-content h3 {
        font-size: 12px;
        -webkit-line-clamp: 1;
        text-align: center;
    }

    .p-design-content span {
        font-size: 12px;
        margin-top: 0px;
    }

        .p-design-content span img {
            width: 8px;
            margin-right: 5px;
        }

    .p-design-list {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        column-gap: 10px;
        row-gap: 10px;
    }

    .p-design-item {
        height: 180px;
        height: auto;
    }

    .p-design-img {
        height: 160px;
    }

    .p-design-content {
        padding: 10px;
    }

    .p-design-item .p-design-cate {
        font-size: 12px;
    }

    .p-help-call {
        font-size: 22px;
    }

    .list-tag a {
        padding: 4px 8px;
        margin: 2px;
        font-size: 11px;
    }

    .p-banner-content a {
        font-size: 13px;
    }

    .p-banner-content span {
        font-size: 13px;
    }

    .p-banner-container {
        padding: 8px 0;
    }

    .p-design-place {
        margin-top: 3px;
    }

    .p-design-title {
        font-size: 15px;
        margin-bottom: 4px;
    }

    .p-design-content .content-bottom .link {
        display: none;
    }

    .p-design-content .content-bottom {
        padding: 10px 0;
        display: none;
    }

    .about-banner-content .icon {
        font-size: 30px;
        margin-top: 4px;
    }

    .about-banner-content {
        transform: translateY(20px);
    }

    .about-banner {
        height: 250px;
    }

    .menu-rs-top .logo img {
        width: 165px;
    }

    .p-news-list {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        column-gap: 18px;
        row-gap: 18px;
    }

    .p-news-img .options-item span {
        font-size: 13px;
    }

    .p-news-img {
        height: 165px;
    }

    .p-news-content h3 {
        font-size: 16px;
        margin-top: 12px;
        padding-bottom: 10px;
    }

    .p-news-content .descript {
        height: auto;
        margin-top: 10px;
        font-size: 14px;
    }
}